<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10117" systemVersion="15G31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Kkg-XD-hn0" customClass="PromoDescriptionView" customModule="telecom" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="600" height="160"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oZD-MP-5Kr">
                    <rect key="frame" x="8" y="16" width="584" height="21"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wPc-tI-oEr">
                    <rect key="frame" x="8" y="42" width="584" height="16"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.41568627450000001" blue="0.72156862749999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailingMargin" secondItem="wPc-tI-oEr" secondAttribute="trailing" id="3Oh-sD-6pL"/>
                <constraint firstItem="wPc-tI-oEr" firstAttribute="leading" secondItem="Kkg-XD-hn0" secondAttribute="leadingMargin" id="EWh-VZ-Fib"/>
                <constraint firstItem="wPc-tI-oEr" firstAttribute="top" secondItem="oZD-MP-5Kr" secondAttribute="bottom" constant="5" id="GZg-3k-AhT"/>
                <constraint firstItem="wPc-tI-oEr" firstAttribute="top" secondItem="oZD-MP-5Kr" secondAttribute="bottom" constant="5" id="Gq4-Ff-dFN"/>
                <constraint firstItem="oZD-MP-5Kr" firstAttribute="trailing" secondItem="Kkg-XD-hn0" secondAttribute="trailingMargin" id="Kdr-pb-bmg"/>
                <constraint firstItem="oZD-MP-5Kr" firstAttribute="top" secondItem="Kkg-XD-hn0" secondAttribute="topMargin" constant="8" id="a6p-uh-IsZ"/>
                <constraint firstItem="oZD-MP-5Kr" firstAttribute="leading" secondItem="Kkg-XD-hn0" secondAttribute="leadingMargin" id="dac-yX-y0u"/>
                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="wPc-tI-oEr" secondAttribute="bottom" constant="8" id="tls-cU-3Fg"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="Gq4-Ff-dFN"/>
                </mask>
            </variation>
            <connections>
                <outlet property="descriptionLabel" destination="wPc-tI-oEr" id="CGd-5A-f0d"/>
                <outlet property="titleLabel" destination="oZD-MP-5Kr" id="YlV-e9-2TQ"/>
            </connections>
        </view>
    </objects>
</document>
